/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Button,
Col,
Form,
Upload,
} from 'ant-design-vue'

Vue.use(Avatar)
Vue.use(Button)
Vue.use(Col)
Vue.use(Form)
Vue.use(Upload)

export default {
  
}
